@font-face {
    font-family: "Univers";
    src: url("https://enlightenmentwines.com/vinoshipper-assets/fonts/UniversLTStd-Cn.otf") format("truetype");
}

@font-face {
    font-family: "Univers Bold";
    src: url("https://enlightenmentwines.com/vinoshipper-assets/fonts/UniversLTStd-BoldCn.otf") format("truetype");
}

@font-face {
    font-family: "Univers UltraCn";
    src: url("https://enlightenmentwines.com/vinoshipper-assets/fonts/UniversLTStd-UltraCn.otf") format("truetype");
}

@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:wght@600&family=Roboto+Condensed&display=swap');

#vs-injected-div.vs-cart-closed a {
    background-color: white;
}

.wine-card-wrapper {
    padding: 40px 40px;
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*column-gap: 20px;*/
    /*justify-content: center;*/
    /*justify-content: flex-start;*/
}

@media only screen and (max-width: 900px) {
    .wine-card-wrapper {
        padding: 20px 20px;
    }
}
.wine-card-wrapper .vs-products-item-img-wrapper{
    cursor: pointer;
}
.wine-card-wrapper {
    font-family: 'Roboto Condensed', sans-serif;
    font-family: "Univers";
    font-size: 13px;
}
.wine-card-wrapper * {
    letter-spacing: 1px;
    color: black;
}

.wine-card-wrapper h1, h2, h3, h4, h5 {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: "Univers UltraCn";
}

.wine-card-wrapper .vs-available-parent {
    display: flex;
    flex-wrap: wrap;
}

.wine-card-wrapper .vs-available-parent:nth-of-type(2) h2 {
    display: none;
}

.wine-card-wrapper .vs-available-parent,
.wine-card-wrapper .wine-card {
    max-width: unset;
}

.wine-card-wrapper .vs-available-parent {
    width: 100% !important;
}

.wine-card-wrapper .vs-available-parent.clearfix {
    /* border: 1px solid black;
    padding: 20px; */
}

.wine-card-wrapper .vs-available-parent .vs-available-states-stage {
    /* width: 100%; */
    display: inline-flex;
    flex-grow: 1;
}

.wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-states-list {
    /* width: 100%; */
    text-align: justify;
    display: inline-flex;
    flex-wrap: wrap;
    flex-grow: 1;
    justify-content: space-between;
    gap: 5px;
}

.wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-pickups-list {
    display: none;
}

.wine-card-wrapper .vs-available-parent h2 {
    margin: 0 20px 5px 0;
    letter-spacing: 3px;
    font-size: 2.5em;
    line-height: 1;
    font-family: "Univers UltraCn";
}

.wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-states-list .vs-available-states-state {
    font-family: "Univers UltraCn";
    text-align: left;
    color: black;
    width: auto;
    margin: 0;
    padding: 0;
    font-size: 22px;
    background: transparent;
    line-height: 32px;
    display: block;
    letter-spacing: 1px;
    font-weight: 500;
}
.wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-states-list .vs-available-states-state .vs-available-states-state-fullname{
    display: none!important;
}
.wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-states-list .vs-available-states-state .vs-available-states-state-tooltip{
    display: none!important;
}


@media only screen and (max-width: 900px) {
    .wine-card-wrapper .vs-available-parent.clearfix {
        padding: 10px;
    }

    .wine-card-wrapper .vs-available-parent a {
        padding: 0px 10px 0 0;
    }
}


/* @media only screen and (min-width: 1000px){
  .wine-card-wrapper .wine-card {
    width: calc(32% - 10px);
  }
} */
.wine-card-wrapper .vs-products{
    --vs-products-gap: 20px;
}
.wine-card-wrapper .vs-products-parent > h2{
    display: none;
}
.wine-card-wrapper .vs-products-parent .vs-products-parent-stage{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-top: 10px;
}

.wine-card-wrapper .vs-products-parent .vs-products-item {
    width: calc(33% - 11px);
}
@media only screen and (max-width: 1000px) {
    .wine-card-wrapper .vs-products-parent .vs-products-item {
        width: calc(50% - 10px);
    }
}

@media only screen and (max-width: 675px) {
    .wine-card-wrapper .vs-products-parent .vs-products-item {
        width: 100%;
    }
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-stage {
    border: 0;
    padding: 0 0 40px;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 0;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-img-wrapper {
    --vs-products-img-wrapper-width: 100%;
    --vs-products-img-height: auto;
    padding: 0;
    margin: 0;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-img-wrapper img{
    width: 100%;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content {
    gap: 0;
    display: flex;
    flex-direction: column;





}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-titles {
    font-size: 13px;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-titles h2 {
    font-size: 2.5em;
    margin: 1em 0 0.35em 0;
    letter-spacing: 3px;
    font-family: "Univers UltraCn";
    font-weight: 700;
    line-height: 1;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-badges {
    margin-top: 10px;
    margin-bottom: 10px;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-badges .vs-products-item-badge {
    background-color: #e6ebef;
    border-radius: 0.25em;
    display: inline-block;
    margin: 0.2em 0;
    padding: 0.25em 0.75em;
    font-weight: 700;
    line-height: 1;
    color: #222;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    font-size: 13px;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-pricing .vs-products-item-pricing-msrp {
    margin-top: 5px;
    margin-bottom: -4px;
    color: #464646;
    font-size: 18px;
    text-decoration: line-through;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-pricing .vs-products-item-pricing-msrp * {
    color: #464646;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-pricing .vs-products-item-pricing-price {
    line-height: 1;
    margin-top: 2px;
    font-size: 30px;
    font-weight: 700;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-pricing .vs-products-item-pricing-price  small:first-child{
    margin: 0 5px 0 7px;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-pricing .vs-products-item-pricing-price  small{
    display: inline-block;
    color: #6C6C6C;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-stage{
    margin-top: 5px;
    padding-bottom: 1em;
    position: relative;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-stage .vs-products-item-desc{
    font-size: 13px;
    font-weight: 500;
    line-height: 1.25;
}
@media only screen and (min-width: 900px) {
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-stage .vs-products-item-desc{
        max-height: 9.4rem;
        -webkit-box-orient: vertical;
        display: block;
        display: -webkit-box;
        overflow: scroll !important;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-stage::after {
        display: block;
        font-size: 10px;
        content: "";
        padding: 5px;
        border-radius: 4px;
        width: 100%;
        height: 3em;
        text-align: center;
        cursor: pointer;
        background: linear-gradient( 0deg, #ffffff 20%, rgba(255,255,255,0) 100%);
        bottom: -2px;
        left: 0;
        right: 0;
        z-index: 10;
        position: absolute;
    }
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions {
    order: 3;
    margin-top: 20px;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions .vs-atc-form {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions .vs-atc-form .vs-atc-select{
    --vs-products-act-select-border-radius: 0;
    --vs-products-act-select-padding: 0;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions .vs-atc-form .vs-atc-select select{
    position: relative;
    background-color: white;
    overflow: hidden;
    border: 1px solid black;
    width: 70px;
    float: left;
    height: 34px;
    margin-bottom: 0;
    padding: 0 10px;
    color: #6C6C6C;
    font-size: 15px;
    font-weight: 300;
    line-height: 1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: "Univers";
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions .vs-atc-form .vs-atc-select select:focus{
    outline: none;
    box-shadow: none;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions .vs-atc-form .vs-atc-button-stage button{
    background-color: black;
    border: 1px solid black;
    border-radius: 0px;
    color: white!important;
    text-transform: uppercase;
    width: 120px;
    cursor: pointer;
    height: 34px;
    padding: 0 5px;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-actions .vs-atc-form .vs-atc-button-stage button:disabled{
    color: #fff;
    background-color: #bbb;
    border-color: #bbb;
}
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-varietal,
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-appellation,
.wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-meta {
    display: none;
}

.wine-card-wrapper .wine-card > div {
    margin: 0;
}

.wine-card-wrapper .wine-card h2 {
    font-size: 2.5em;
    margin: 1em 0 0.25em 0;
    letter-spacing: 3px;
    font-family: "Univers UltraCn";
}

@media only screen and (min-width: 900px) {
    .wine-card-wrapper .wine-card p.wine-detail {
        overflow: scroll;
        max-height: 8rem;
        -webkit-box-orient: vertical;
        display: block;
        display: -webkit-box;
        overflow: scroll !important;
        padding-bottom: 1em;
    }

    .wine-card-wrapper .wine-card .wine-info::after {
        display: block;
        font-size: 10px;
        content: "";
        padding: 5px;
        border-radius: 4px;
        display: block;
        width: 100%;
        height: 3em;
        text-align: center;
        margin-top: 10px;
        cursor: pointer;
        background: linear-gradient(0deg, #ffffff 20%, rgba(255, 255, 255, 0) 100%);
        margin-top: -25px;
        z-index: 10;
        position: absolute;
    }
}

.wine-card-wrapper .wine-card .wine-info ul {
    display: none;
}

.wine-card-wrapper .wine-card .wine-label {
    width: 100%;
}

.wine-card-wrapper .wine-card .wine-label img {
    display: block;
    max-width: unset;
    max-height: unset;
    width: 100%;
    height: auto;
}

.wine-card-wrapper .wine-card .wine-basket {
    position: relative;
    width: 100%;
    margin-left: 10px;
}

.wine-card-wrapper .wine-card .wine-basket form .styled-select {
    position: relative;
    background-color: white;
    border-radius: 0px;
    overflow: hidden;
    border: 1px solid black;
    width: 70px;
    float: left;
}

.wine-card-wrapper .wine-card .wine-basket form .styled-select select {
    text-transform: uppercase;
    font-family: "Univers";
}

.wine-card-wrapper .wine-card .wine-basket button {
    border-radius: 0px;
    text-transform: uppercase;
}

@media only screen and (max-width: 430px) {
    .wine-card-wrapper .wine-card .wine-info {
        text-align: left;
    }

    .wine-card-wrapper .wine-card .wine-basket {
        margin: 10px 0px;
    }

    .wine-card-wrapper .wine-basket .styled-select {
        margin: 0px;
    }
}

.wine-card-wrapper .wine-card .wine-basket form button {
    background-color: black;
    border: 1px solid black;
    border-radius: 0px;
    color: white !important;
    margin-left: 10px;
    text-transform: uppercase;
    width: 120px;
    float: left;
}

.wine-card-wrapper .wine-card .wine-info {
    width: 100%;
}

.wine-card-wrapper .wine-info .appalation.vs-appellation {
    display: none;
}

.wine-card-wrapper .wine-card .wine-info .wine-detail,
.wine-card-wrapper .wine-card .wine-info p.price {
    color: black;
}
@media only screen and (max-width: 900px) {
    .wine-card-wrapper .vs-available-parent{
        padding: 10px;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-parent-stage{
        gap: 0;
    }
    .wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-states-list{
        /*justify-content: flex-start;*/
        gap: 0;
    }
    .wine-card-wrapper .vs-available-parent .vs-available-states-stage .vs-available-states-list .vs-available-states-state{
        padding-right: 10px;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-img-wrapper{
        --vs-products-img-wrapper-height: auto;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content{
        --vs-products-padding: 0;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item-stage .vs-atc-select{
        width: auto;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item-stage .vs-products-item-info{
        margin-bottom: 0;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item-stage .vs-products-item-info .vs-products-item-pricing{
        margin-bottom: 0;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-stage{
        padding: 0;
        --vs-products-spacer: 5px;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-actions{
        padding: 0;
    }
    .wine-card-wrapper .vs-products-parent .vs-products-item .vs-products-item-content .vs-products-item-desc-actions a{
        font-size: 13px;
        text-decoration: none;
        color: black;
    }
}
